Skip to main content

Installing and upgrading help

1.9.11 or 2.0.2 wont install on Win7